Jump to content

Version 1.05 install problem


Recommended Posts

Each new patch often will include additional files that will be needed to run the latest executable, in this case v1.05. If you are running v1.04 or earlier then all you need to do is download the patch, and then by double clicking on it you should receive a pop-up dialog for the self extraction. Ensure that the path specified by the self extraction matches your installation path for SC, default is 'C:\Program Files\Strategic Command' for both SC and the patch and then hit 'Unzip'. It should overwrite the necessary files and then you will be able to run the updated 'SC.exe' without any problems. If you extract the patch in the wrong or different directory it will not work with the error message you are receiving.

Hope this helps,

Hubert

Link to comment
Share on other sites

For some reason, the new patch would not work correctly until I moved SC back to its default location (C:program files/Strategic Command). I had previously changed the unzip destination to the directory where I was keeping the game, but it wouldn't work until I moved the whole game back to where the patch originally expected it to be. :confused:

Anyway, it works just fine now. (And yes, after installing the 1.05 patch, I moved the whole shebang back to where I usually keep it. smile.gif )

Link to comment
Share on other sites

On further reflection, it may have been the "Elite Edition" graphics mods that were screwing me up. I can't remember if I re-installed them prior to my intitial attempt to start up the game with the new patch or not.

They certainly kept the game from working the *second* time around (necessitating a *thrid* re-installation of both game and patch), but there's no way I'm going through all that for a *fourth* (and, consequently, a *fifth*) time just to find out.

[ October 28, 2002, 02:22 AM: Message edited by: Randell Daigre ]

Link to comment
Share on other sites

I uninstalled and reinstalled the game. downloaded the 1.05 patch into the main strategic command folder. when i extract it it makes it own folder so i end up with that folder which has the new exe. the main folder has the old exe. it wont work. before when i downloaded patches i would do it the same as above but i would have to delete the old exe out to make the new one work. but now not even that works. what am i doing wrong?

Link to comment
Share on other sites

Ok I see what could be the problem, the patch can be downloaded and run from anywhere, once downloaded, all you have to do is double left click the patch file and it should pop up a dialog window. Once the dialog window appears you will be able to edit the destination directory, the default is:

C:\Program Files\Strategic Command

the same as the default installation directory from the CD. If you installed into another directory simply change it to the correct path. Next left click on the 'Unzip' button and it should overwrite 70 files if done successfully. At this point the patch is installed and everything has been updated to v1.05

Let me know if it still doesn't work.

Hubert

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...